## linux-meta-riscv-5.11 5.11.0.1031.51

=== debian/changelog ===
linux-meta-riscv-5.11 (5.11.0.1031.51) focal; urgency=medium

  * Bump ABI 5.11.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 12:06:08 -0300

linux-meta-riscv-5.11 (5.11.0.1030.50) focal; urgency=medium

  * Fix up meta package version to higher upload version to be higher than hirsute

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 15 Feb 2022 11:33:16 -0800

linux-meta-riscv-5.11 (5.11.0.1030.3) focal; urgency=medium

  * Fix up meta package version

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 14 Feb 2022 07:33:16 -0800

linux-meta-riscv-5.11 (5.11.0.1030.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1030.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 11 Feb 2022 12:33:16 -0800

linux-meta-riscv-5.11 (5.11.0.1029.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1029.32~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Jan 2022 09:48:01 -0800

linux-meta-riscv-5.11 (5.11.0.1028.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1028.31~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:04:35 -0300

linux-meta-riscv-5.11 (5.11.0.1026.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1026.28~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:01:04 -0300

linux-meta-riscv-5.11 (5.11.0.1024.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1024.25~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 06 Dec 2021 10:33:03 -0800

linux-meta-riscv-5.11 (5.11.0.1023.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1023.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 12 Nov 2021 11:18:31 -0800

linux-meta-riscv-5.11 (5.11.0.1022.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Oct 2021 18:47:43 +0200

linux-meta-riscv-5.11 (5.11.0.1021.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 17:00:16 +0200

linux-meta-riscv-5.11 (5.11.0.1020.21~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 12:00:09 +0200

linux-meta-riscv-5.11 (5.11.0.1019.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1019.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Sep 2021 14:55:01 +0200

linux-meta-riscv-5.11 (5.11.0.1018.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1018.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 Aug 2021 13:21:20 +0200

linux-meta-riscv-5.11 (5.11.0.1017.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1017.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 12 Aug 2021 00:26:04 +0100

linux-meta-riscv-5.11 (5.11.0.1015.16~20.04.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 02 Aug 2021 19:02:25 +0200

linux-meta-riscv-5.11 (5.11.0.1015.16~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1015.16~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 17:12:31 -0300

linux-meta-riscv-5.11 (5.11.0.1014.14~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1014.14~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Jul 2021 14:31:00 +0200

linux-meta-riscv-5.11 (5.11.0.1007.7~20.04.1) focal; urgency=medium

  * Bump ABI 5.11.0-1007.7~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 May 2021 14:58:35 -0500

linux-meta-riscv-5.11 (5.11.0.1007.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 May 2021 10:09:07 -0500

linux-meta-riscv (5.11.0.1007.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 14:54:50 -0500

linux-meta-riscv (5.11.0.1006.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:14:48 -0500

linux-meta-riscv (5.11.0.1005.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 11:02:24 +0200

linux-meta-riscv (5.11.0.1004.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 08:39:41 +0100

linux-meta-riscv (5.11.0.1003.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 16:28:20 +0100

linux-meta-riscv (5.11.0.1002.15) hirsute; urgency=medium


